.hero {
    padding: 100px 0;
    position: relative;
}
.relative{
	position: relative;
}
.features:before,
.hero:before {
    content: " ";
    position: absolute;
    background-color: rgba(32,49,82,.84);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.alanoud-hero-content {
    position: relative;
}
.alanoud-hero-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 52%;
}

.alanoud-feature-box {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 24px;
    border-bottom: 5px solid var(--orange);
    padding: 20px 19px;
}

.alanoud-feature-box h3 {
    margin: 15px 0;
}

.orang-clr {
    color: var(--orange);
}

.second-clr {
    color: var(--cyan);
}

.alanoud-service-box  h3 {
    display: inline-block;
}

.alanoud-service-city{
        border: 1px solid var(--main-color);
        margin-bottom: 79px;
        border-radius: 17px;
        padding: 22px 40px;
}

.city-header a{
    box-shadow: 0 0 10px 5px #0355A71f;
    margin: -61px auto 0 auto;
    background-color: #fff;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 5px;
}
.city-header h3 {
    margin: 0;
}